Description

Dear Help Forum,

I am including in my model the status of foreigner as a control and I noticed that there are many

missing values.

I am analyzing both UKHLS and BHPS and the number of inapplicable is mainly

related to the latter one.

I checked if this is motivated by the insertion of the question from a certain point on, but this is not the case.

Could you please clarify the reason for this issue?

Thank you and best regards,

Lydia

History

#1 - 10/17/2018 01:56 PM - Stephanie Auty

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 10/22/2018 04:35 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia  Palumbo

- % Done changed from 10 to 70

Dear Lydia,

You don't say which data file or variable you are using. Is it plbornc in xwavedat? This question is only asked of those not born in the uk - for uk

country of birth please use ukborn. Values which are still missing are mainly from those under 16, and those who have never given a full interview, so

these categories will not have been asked this question.

Best wishes,

Stephanie

#3 - 10/22/2018 05:58 PM - Lydia  Palumbo

Thank you for your answer. I am using ukborn. What do you mean by those who have never given a full interview? I cross-tabulated this variable with

proxies and they do not coincide, so I guess that you mean something else.

#4 - 11/07/2018 06:09 PM - Stephanie Auty

- Assignee changed from Lydia  Palumbo to Stephanie Auty
#5 - 11/12/2018 05:27 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Lydia  Palumbo

- % Done changed from 70 to 80

Dear Lydia,

xwavedat contains every individual enumerated in the survey. Some of these will be children, while others are adults who have not completed even a

proxy interview, but we do hold limited data on them from the household grid part of the questionnaire. xwavedat contains variables for first and last

wave interviewed, and if these are inapplicable then the person has not been interviewed at all. You can also merge w_ukborn into w_indall and look

at w_ivfio.

Best wishes,

Stephanie

#6 - 08/10/2022 11:11 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

07/04/2025 2/2

http://www.tcpdf.org

